{
  "id": "4141561",
  "name": "移动端——公司用安数智中台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "17930629",
      "name": "标签",
      "font_class": "biaoqian",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "28174575",
      "name": "approval-opinion2",
      "font_class": "approval-opinion2",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "34220364",
      "name": "文件夹设置",
      "font_class": "wenjianjiashezhi",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "34586059",
      "name": "班型设置",
      "font_class": "banxingshezhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "35472944",
      "name": "设置-界面设置",
      "font_class": "shezhi-jiemianshezhi",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "3629124",
      "name": "列表空空",
      "font_class": "shiliangzhinengduixiang-",
      "unicode": "e6ad",
      "unicode_decimal": 59053
    },
    {
      "icon_id": "2406018",
      "name": "刷子",
      "font_class": "fl-shuazi",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "1727362",
      "name": "25单据",
      "font_class": "danju",
      "unicode": "e89b",
      "unicode_decimal": 59547
    },
    {
      "icon_id": "1727435",
      "name": "211铃铛",
      "font_class": "lingdang",
      "unicode": "e8c0",
      "unicode_decimal": 59584
    },
    {
      "icon_id": "1929807",
      "name": "喇叭",
      "font_class": "laba",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "7933562",
      "name": "章",
      "font_class": "zhang",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "4360975",
      "name": "交接情况",
      "font_class": "jiaojieqingkuang",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "33987167",
      "name": "编辑",
      "font_class": "bianji",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "31716702",
      "name": "审核",
      "font_class": "shenhe1",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "36301611",
      "name": "更新日志",
      "font_class": "gengxinrizhi",
      "unicode": "e66b",
      "unicode_decimal": 58987
    },
    {
      "icon_id": "36301612",
      "name": "菜单管理",
      "font_class": "caidanguanli",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "36301613",
      "name": "按钮管理",
      "font_class": "anniuguanli",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "36301614",
      "name": "计划看板",
      "font_class": "jihuakanban",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "36301615",
      "name": "合同阶段档案",
      "font_class": "hetongjieduandangan",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "36301616",
      "name": "存货档案",
      "font_class": "cunhuodangan",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "36301617",
      "name": "客户档案",
      "font_class": "kehudangan",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "36301618",
      "name": "拦截日志",
      "font_class": "lanjierizhi",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "36301619",
      "name": "权限管理",
      "font_class": "quanxianguanli",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "36301620",
      "name": "发票管理",
      "font_class": "fapiaoguanli",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "36301621",
      "name": "考勤管理",
      "font_class": "kaoqinguanli",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "36301622",
      "name": "流程管理",
      "font_class": "liuchengguanli",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "36301623",
      "name": "供应商档案",
      "font_class": "gongyingshangdangan",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "36301624",
      "name": "任务审核",
      "font_class": "renwushenhe",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "36301625",
      "name": "图标库",
      "font_class": "tubiaoku",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "36301626",
      "name": "三方系统",
      "font_class": "sanfangxitong",
      "unicode": "e67b",
      "unicode_decimal": 59003
    },
    {
      "icon_id": "36301627",
      "name": "数据字典",
      "font_class": "shujuzidian",
      "unicode": "e67c",
      "unicode_decimal": 59004
    },
    {
      "icon_id": "36301628",
      "name": "我的计划",
      "font_class": "wodejihua",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "36301629",
      "name": "收款管理",
      "font_class": "shoukuanguanli",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "36301630",
      "name": "商机",
      "font_class": "shangji",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "36301631",
      "name": "日志审核",
      "font_class": "rizhishenhe",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "36301632",
      "name": "任务下发",
      "font_class": "renwuxiafa",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "36301633",
      "name": "我的日志",
      "font_class": "woderizhi",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "36301634",
      "name": "线索",
      "font_class": "xiansuo",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "36301635",
      "name": "我的任务",
      "font_class": "woderenwu",
      "unicode": "e684",
      "unicode_decimal": 59012
    },
    {
      "icon_id": "36301636",
      "name": "业务员指标设置",
      "font_class": "yewuyuanzhibiaoshezhi",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "36301637",
      "name": "项目新增",
      "font_class": "xiangmuxinzeng",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "36301638",
      "name": "销售合同",
      "font_class": "xiaoshouhetong",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "36301639",
      "name": "用户反馈",
      "font_class": "yonghufankui",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "36301640",
      "name": "用车管理",
      "font_class": "yongcheguanli",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "36301641",
      "name": "项目阶段计划",
      "font_class": "xiangmujieduanjihua",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "36301642",
      "name": "消息记录",
      "font_class": "xiaoxijilu",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "36301643",
      "name": "用户管理",
      "font_class": "yonghuguanli",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "36301644",
      "name": "项目问题",
      "font_class": "xiangmuwenti",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "36301645",
      "name": "项目清单",
      "font_class": "xiangmuqingdan",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "36301646",
      "name": "项目查看",
      "font_class": "xiangmuchakan",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "36301647",
      "name": "收藏网址",
      "font_class": "shoucangwangzhi",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "36301648",
      "name": "员工关怀",
      "font_class": "yuangongguanhuai",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "36301649",
      "name": "组织机构",
      "font_class": "zuzhijigou",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "36301650",
      "name": "在线人数",
      "font_class": "zaixianrenshu",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "36301651",
      "name": "组织架构",
      "font_class": "zuzhijiagou",
      "unicode": "e694",
      "unicode_decimal": 59028
    },
    {
      "icon_id": "36301652",
      "name": "bug管理",
      "font_class": "bugguanli",
      "unicode": "e695",
      "unicode_decimal": 59029
    },
    {
      "icon_id": "36301606",
      "name": "定时任务",
      "font_class": "dingshirenwu",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "36301607",
      "name": "单据管理",
      "font_class": "danjuguanli",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "36301608",
      "name": "操作日志",
      "font_class": "caozuorizhi",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "36301609",
      "name": "初始化设置",
      "font_class": "chushihuashezhi",
      "unicode": "e669",
      "unicode_decimal": 58985
    },
    {
      "icon_id": "36301610",
      "name": "登录日志",
      "font_class": "denglurizhi",
      "unicode": "e66a",
      "unicode_decimal": 58986
    },
    {
      "icon_id": "36293495",
      "name": "镂空",
      "font_class": "loukong",
      "unicode": "e673",
      "unicode_decimal": 58995
    }
  ]
}
